.content{
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: column;
    gap: 1rem;
    position: relative;
    height: calc(100% - 4rem);

}
.clothetype{
    display: flex;
    position: relative;
    flex-direction: row;
    padding: 0.5rem;
    gap: 0.5rem;
    align-items: center;
    width: 100%;
    height: calc((100% - (2 * 1rem)) / 3);
    /* height: 100%; */
}
.clothetype[data-category="chaussures"] img{
    object-position: center;
}
.choice{
    position: relative;
    display: flex;
    gap: 0.5rem;
    height: 100%;
    width: 100%;
    justify-content: center;
}
.swipe{
    display: flex;
    border-radius: 1rem;
    border: 2px solid var(--white);
    overflow: hidden;
    position: relative;
    height: 100%;
    aspect-ratio: 109/143;
}
.swipe button{
    position: absolute;
    bottom: 0.5rem;
    left: 50%;
    transform: translateX(-50%);
    backdrop-filter: blur(2px);
}
.buttons{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.remove-swipe{
    z-index: 2;
}
.clothetype.hide-remove .remove-swipe{
    display: none;
}

.test{
    width: 100%;
    padding: 0 2rem;

    figure{
        width: 100%;
        height: fit-content;

        img{
            width: 100%;
            height: auto;
        }
    }
}